
@-zs-include webfonts(PT Sans:400,700/Raleway:400,700);

body, h1, h2, h3, h4, h5, h6, p, ol, ul, li {
  margin: 0;
  padding: 0;
  font-weight: normal;
}
body {
 background-attachment:scroll;
 background-color:#f3f3f3;
 background-image:url('../../files/NWKA-Pizza-Oven-Photo.png');
 background-position:0 0;
 background-repeat:repeat;
 background-size:auto;
 font-family:'PT Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#777777;
    -webkit-text-size-adjust: none;
    width: 100%;
    height: 100%;
}
h1 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:28px;
color:#ecc012;
}
h2 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:24px;
color:#ecc012;
}
h3 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:22px;
color:#ecc012;
}
h4 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:20px;
color:#ecc012;
}
h5 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:18px;
color:#ecc012;
}
h6 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:16px;
color:#ecc012;
}
a {
 color:#ecc012;
 text-decoration:none;
}
a:hover {
 text-decoration:none;
 color:#ecc012;
}
p {
    line-height: 1.7;
}
ul, ol {
    padding: 0 0 0 20px;
    list-style: disc;
}
ol {
    list-style: decimal;
    padding: 0 0 0 23px;
}
li {
    padding: 0 0 10px;
}
hr {
  border: 0;
  border-top: 1px dashed #e6e5e5;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
th {
 font-family:'PT Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#777777;
 background:#ffffff;
 border-width:1px;
 border-style:solid;
 border-color:#e6e5e5;
 padding:10px;
 font-weight:normal;
}
td {
 font-family:'PT Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#777777;
 background:#f8f8f8;
 border-width:1px;
 border-style:solid;
 border-color:#e6e5e5;
 padding:10px;
}

.headerContainer {
    background:#ffffff;
    padding: 20px;
    text-align: center;
    margin:15px;
    box-shadow:0 0 6px rgba(0,0,0,0.1);
    -webkit-box-shadow:0 0 6px rgba(0,0,0,0.1);
    -moz-box-shadow:0 0 6px rgba(0,0,0,0.1);
    -o-box-shadow:0 0 6px rgba(0,0,0,0.1);
}
.logoarea {
    padding-bottom: 15px;
}
.headerContainer h1 {
 font-family:'Raleway', Verdana, Geneva, sans-serif;
 font-size:34px;
 color:#ecc012;
    padding-bottom: 5px;
}
.headerContainer h5 {
  font-family:'PT Sans', Verdana, Geneva, sans-serif;
 font-size:13px;
 color:#626262;
 font-weight:400;
}

.menuarea {
    width: 100%;
    margin: 0 auto;
    padding:20px 0;
    background:#ffffff;
}
#navigation ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    width: 95%;
    background-color:#363636;
 background-image: url(images/navBg.png);
 background-repeat:repeat-x;
 background-position:left top;
 border-bottom:2px solid #f05959;
 height:58px;
}
#navigation li {
    display: block;
    float: left;
    padding: 0;
    margin:0;
    height:60px;
    cursor: pointer;
    width: 33%;
}
#navigation li a {
 font-family:'PT Sans', Verdana, Geneva, sans-serif;
 color:#ffffff;
 font-size:15px;
 text-transform:capitalize;
    text-decoration: none;
    float: left;
    display: block;
    width: 100%;
    height:60px;
    text-shadow:0 1px 0 #000000;
  -webkit-text-shadow:0 1px 0 #000000;
  -moz-text-shadow:0 1px 0 #000000;
  -o-text-shadow:0 1px 0 #000000;
}
#navigation li.selected a{
 background-color:transparent;
 background-image:none;
 background-repeat:repeat;
 background-position:left top;
 color:#ecc012;
}
#navigation li a span {
    word-wrap: break-word;
    height:58px;
    display: block;
    line-height:60px;
    margin-right:0px;
    overflow: hidden;
    margin-left: 0;
    text-align:center;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
#navigation li a em {
    display: block;
    float: right;
    height: 7px;
    width: 11px;
    margin:-28px 10px 0 10px;
}
#navigation li.navArrow a em {
    background: url(images/navArrow.png) no-repeat 0 0;
}
#navigation li.selected.navArrow a em {
    background: url(images/navArrowHover.png) no-repeat 0 0;
}

.submenu {
    min-height: 10px;
    height: auto !important;
    height: 10px;
    overflow: hidden;
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    margin: 0 auto;
    
}
.submenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    background-color:#3d3d3d;
background-image:none;
background-position:top left;
background-repeat:repeat;
 border-width:0;
border-style:none;
border-color: transparent;
 border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
-o-border-radius:0;
}
.submenu li {
    display: block;
    overflow: hidden;
    padding: 0;
    margin: 0;
    cursor: pointer;
}
.submenu li a {
 color:#ffffff;
 font-size:14px;
 font-family:'PT Sans', Verdana, Geneva, sans-serif;
    text-decoration: none;
    display: block;
    width: 100%;
    line-height:2.5;
    float: left;
    cursor: pointer;
    font-weight:400;
}
.submenu li.selected {
 background-color:transparent;
background-image:none;
background-position:top left;
background-repeat:repeat;

}
.submenu li.selected a span{
    color:#ecc012;
}
.submenu li a span {
    float: left;
    padding-left: 15px;
    word-wrap: break-word;
    width: 85%
}
.submenu li a em {
    width: 5px;
    float: right;
    height: 9px;
}
.submenu li.navArrow a em {
    background: url(images/subnavArrow.png) left top no-repeat;
    float: right;
    height: 6px;
    width: 10px;
    margin: 15px 5px 0 13px;
}
.submenu li.selected.navArrow a em {
    background: url(images/subnavArrowHover.png) left top no-repeat;
}

.container {
    background-color:#ffffff;
 background-image:none;
 background-position:0 0;
 background-repeat:repeat;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1), 0px 0px 0px 0px transparent inset;
 -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1), 0px 0px 0px 0px transparent inset;
 -o-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1), 0px 0px 0px 0px transparent inset;
 -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1), 0px 0px 0px 0px transparent inset;
   border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 border-width: 0;
 border-style:none;
 border-color:transparent;
    margin-top:20px;
    margin:10px;
    padding:15px;
}
.bannerImage {
    margin-bottom:30px;
}
.breadcrumb {
    padding: 5px 0;
    border-bottom: 1px dotted #CBCBCB;
    margin-bottom: 15px;
}
.breadcrumb a {
    text-decoration: none;
}
.breadcrumb span {
    padding: 0 10px;
}
.breadcrumb p {
    word-wrap: break-word
}
.contentArea {
    min-height: 250px;
    height: auto !important;
    height: 250px;
}

.sidebararea {
font-family:'PT Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#777777;
background-color:#ffffff;
 background-image:none;
 background-position:0 0;
 background-repeat:repeat;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -webkit-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -moz-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -o-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 border-width: 0px;
 border-style:none;
 border-color: transparent;
 border-radius: 0px;
 -moz-border-radius:0px;
 -webkit-border-radius:0px;
 -o-border-radius:0px;
 margin:10px;
    min-height: 100px;
    height: auto !important;
    height: 100px;
    padding:20px;
}
.sidebararea h1 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:28px;
color:#ecc012;
}
.sidebararea h2 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:24px;
color:#ecc012;
}
.sidebararea h3 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:22px;
color:#ecc012;
}
.sidebararea h4 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:20px;
color:#ecc012;
}
.sidebararea h5 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:18px;
color:#ecc012;
}
.sidebararea h6 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:16px;
color:#ecc012;
}
.sidebararea a {
 color:#ecc012;
 text-decoration:none;
}
.sidebararea a:hover {
 text-decoration:none;
 color:#ecc012;
}
.sidebararea th {
 font-family:'PT Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#777777;
 background:#ffffff;
 border-width:1px;
 border-style:solid;
 border-color:#e6e5e5;
 padding:10px;
    font-weight: normal;
}
.sidebararea td {
 font-family:'PT Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#777777;
 background:#f8f8f8;
 border-width:1px;
 border-style:solid;
 border-color:#e6e5e5;
 padding:10px;
}
.sidebararea .zs-highlight-box {
 background-color: #434343;
 background-image: none;
 background-image: none, -moz-linear-gradient(top, transparent, transparent);
 background-image: none, -webkit-linear-gradient(top, transparent, transparent);
 background-image: none, -o-linear-gradient(top, transparent, transparent);
 background-position: top left;
 background-repeat: no-repeat;
 box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5), 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5), 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5), 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5), 0px 0px 0px 0 transparent inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 padding: 10px;
 margin: 5px;
    min-height: 200px;
font-family:'PT Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#7A7A7A;
}
.sidebararea .zs-highlight-box h1 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:28px;
color:#ecc012;
}
.sidebararea .zs-highlight-box h2 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:24px;
color:#ecc012;
}
.sidebararea .zs-highlight-box h3 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:22px;
color:#ecc012;
}
.sidebararea .zs-highlight-box h4 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:20px;
color:#ecc012;
}
.sidebararea .zs-highlight-box h5 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:18px;
color:#ecc012;
}
.sidebararea .zs-highlight-box h6 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:16px;
color:#ecc012;
}
.sidebararea .zs-highlight-box a {
 text-decoration:none;
color:#ecc012;
}
.sidebararea .zs-highlight-box a:hover {
text-decoration:none;
color:#ecc012;
}
.sidebararea .zs-highlight-box hr {
    border-top-color:#313030;
}
.sidebararea .zs-highlight-box form li span input[type=text], .sidebararea .zs-highlight-box form li span textarea, .sidebararea .zs-highlight-box form li span select {
background: #535353;
border: 1px solid #3F3C3C;
color:#7A7A7A;
}
.sidebararea .zs-highlight-box form li input[type=reset] {
background: #353434;
}
.sidebararea .zs-highlight-box th {
 font-family:'PT Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#6D6D6D;
 background:#313131;
 border-width:1px;
 border-style:solid;
 border-color:#434343;
 padding:10px;
    font-weight: normal;
}
.sidebararea .zs-highlight-box td {
 font-family:'PT Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#777777;
 background:#f8f8f8;
 border-width:1px;
 border-style:solid;
 border-color:#e6e5e5;
 padding:10px;
}

.sidebararea .zs-text-light-color {
color:#BFBFBF
}
.sidebararea .zs-text-highlight-color {
color:#ECC012
}
.sidebararea .zs-highlight-box .zs-text-light-color {
color:#BFBFBF
}
.sidebararea .zs-highlight-box .zs-text-highlight-color {
color:#ECC012
}

.footerArea {
    background-color:#3b3b3b;
 background-image:none;
 background-position:0 0;
 background-repeat:repeat-X;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 0px 0px 0px  transparent, 0px 0px 0px 0px transparent inset;
-moz-box-shadow: 0px 0px 0px 0px  transparent, 0px 0px 0px 0px transparent inset;
-webkit-box-shadow: 0px 0px 0px 0px  transparent, 0px 0px 0px 0px transparent inset;
-o-box-shadow: 0px 0px 0px 0px  transparent, 0px 0px 0px 0px transparent inset;
border-width:0;
 border-style:none;
 border-color:transparent;
 border-radius: 0px;
 -moz-border-radius:0px;
 -webkit-border-radius:0px;
 -o-border-radius:0px;
 font-family:'PT Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#777777;
    padding:20px;
    min-height: 50px;
    height: auto !important;
    height: 50px;
    margin:0 10px;
}
.footerArea h1 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:28px;
color:#ecc012;
}
.footerArea h2 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:24px;
color:#ecc012;
}
.footerArea h3 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:22px;
color:#ecc012;
}
.footerArea h4 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:20px;
color:#ecc012;
}
.footerArea h5 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:18px;
color:#ecc012;
}
.footerArea h6 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:16px;
color:#ecc012;
}
.footerArea a {
 color:#ecc012;
 text-decoration:none;
}
.footerArea a:hover {
 text-decoration:none;
 color:#ecc012;
}
.footerArea form li span input[type=text], .footerArea form li span textarea, .footerArea form li span select {
    background:#373737;
  border:1px solid #333333;
}
.footerArea form li input[type=reset] {
  background:#2B2B2B;
}
.themeFooterArea th {
 font-family:'PT Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#777777;
 background:#2D2D2D;
 border-width:1px;
 border-style:solid;
 border-color:#282828;
 padding:10px;
    font-weight: normal;
}
.themeFooterArea td {
 font-family:'PT Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#777777;
 background:transparent;
 border-width:1px;
 border-style:solid;
 border-color:#343434;
 padding:10px;
}
.footerArea .zs-highlight-box {
 background-color: #ecc012;
 background-image: none;
 background-image: none, -moz-linear-gradient(top, transparent, transparent);
 background-image: none, -webkit-linear-gradient(top, transparent, transparent);
 background-image: none, -o-linear-gradient(top, transparent, transparent);
 background-position: top left;
 background-repeat: no-repeat;
 box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5), 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5), 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5), 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5), 0px 0px 0px 0 transparent inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 padding: 10px;
 margin: 5px;
    min-height: 200px;
font-family:'PT Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#FFEBA1;
}
.footerArea .zs-highlight-box h1 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:28px;
color:#FF4242;
}
.footerArea .zs-highlight-box h2 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:24px;
color:#FF4242;
}
.footerArea .zs-highlight-box h3 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:22px;
color:#FF4242;
}
.footerArea .zs-highlight-box h4 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:20px;
color:#FF4242;
}
.footerArea .zs-highlight-box h5 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:18px;
color:#FF4242;
}
.footerArea .zs-highlight-box h6 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:16px;
color:#FF4242;
}
.footerArea .zs-highlight-box a {
 text-decoration:none;
color:#FF4242;
}
.footerArea .zs-highlight-box a:hover {
text-decoration:none;
color:#FF4242;
}
.footerArea .zs-highlight-box hr {
    border-top-color:#FFDC24;
}
.footerArea .zs-highlight-box th {
 font-family:'PT Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#B93636;
 background:#FFDA47;
 border-width:1px;
 border-style:solid;
 border-color:#ecc012;
 padding:10px;
    font-weight: normal;
}
.footerArea .zs-highlight-box td {
 font-family:'PT Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#777777;
 background:#f8f8f8;
 border-width:1px;
 border-style:solid;
 border-color:#CAA40C;
 padding:10px;
}
.footerArea .zs-highlight-box form li span input[type=text], .footerArea .zs-highlight-box form li span textarea, .footerArea .zs-highlight-box form li span select {
    background: #DFB304;
border: 1px solid #F5C91C;
color:#FFEBA1;
}

.footerArea .zs-text-light-color {
color:#525252
}
.footerArea .zs-text-highlight-color {
color:#ECC012
}
.footerArea .zs-highlight-box .zs-text-light-color {
color:#525252
}
.footerArea .zs-highlight-box .zs-text-highlight-color {
color:#FF4242
}

form ul {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
}
form li {
    overflow: hidden;
    padding:5px 0;
    margin: 0;
}
form ul li label, form ul li div {
    width: auto;
    float: none;
    padding:3px 0;
}
form li div span {
    clear: both;
    display:block;
}
form li span input, form li span label {
    float: none;
    width: auto;
    padding: 3px 5px 0;
    margin-top: 10px;
}
form li span input[type=text], form li span textarea, form li span select {
 font-family:'PT Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#777777;
  width:230px;
  background:#fcfbfb;
  border:1px solid #e7e6e6;
  float:left;
  padding:6px;
  resize: none;
  margin:0px;
}
form li span select {
    width: 237px;
}
form li span textarea {
    height: 80px;
    overflow: auto;
}
form .dateinvoker {
    background: url(images/datePickerIcn.png) 0 0 no-repeat;
    width: 22px;
    height: 20px;
    border: none;
    vertical-align: middle;
    margin-top: 10px;
    outline: none;
    padding:0;
    border-radius:0;
 -webkit-border-radius:0;
 -moz-border-radius:0;
 -o-border-radius:0;
}
form li input[type=submit], form li input[type=reset], button {
font-family:'PT Sans', Verdana, Geneva, sans-serif;
  font-size:14px;
  color:#000000;
  border:0 solid;
  background:#FFD738;
  padding:5px 30px;
  margin-right:10px;
  font-weight:400;
  cursor:pointer;
 #padding:3px 5px;
 border-radius:4px;
 -webkit-border-radius:4px;
 -moz-border-radius:4px;
 -o-border-radius:4px;
}
form li input[type=reset] {
  background:#3e3e3e;
  color:#ffffff;
}


.zs-highlight-box {
background-color: #f05959;
 background-image: none;
 background-image: none, -moz-linear-gradient(top, transparent, transparent);
 background-image: none, -webkit-linear-gradient(top, transparent, transparent);
 background-image: none, -o-linear-gradient(top, transparent, transparent);
 background-position: top left;
 background-repeat: no-repeat;
 box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5), 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5), 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5), 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5), 0px 0px 0px 0 transparent inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 padding: 10px;
 margin: 5px;
    min-height: 200px;
font-family:'PT Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#FFC2C2;
}
.zs-highlight-box h1 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:28px;
color:#FFF0B5;
}
.zs-highlight-box h2 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:24px;
color:#FFF0B5;
}
.zs-highlight-box h3 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:22px;
color:#FFF0B5;
}
.zs-highlight-box h4 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:20px;
color:#FFF0B5;
}
.zs-highlight-box h5 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:18px;
color:#FFF0B5;
}
.zs-highlight-box h6 {
font-family:'Raleway', Verdana, Geneva, sans-serif;
font-size:16px;
color:#FFF0B5;
}
.zs-highlight-box a {
 text-decoration:none;
color:#FFF0B5;
}
.zs-highlight-box a:hover {
text-decoration:none;
color:#FFF0B5;
}
.zs-highlight-box hr {
    border-top:1px solid #CA4C4C;
}
.zs-highlight-box th {
 font-family:'PT Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#B93636;
 background:#FF8383;
 border-width:1px;
 border-style:solid;
 border-color:#f05959;
 padding:10px;
    font-weight: normal;
}
.zs-highlight-box td {
 font-family:'PT Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#777777;
 background:#f8f8f8;
 border-width:1px;
 border-style:solid;
 border-color:#e6e5e5;
 padding:10px;
}
.zs-highlight-box form li span input[type=text], .zs-highlight-box form li span textarea, .zs-highlight-box form li span select {
    background: #FF6C6C;
border: 1px solid #EC5252;
color:#FFC2C2;
}

.zs-text-light-color {
color:#BFBFBF
}
.zs-text-highlight-color {
color:#ECC012
}
.zs-highlight-box .zs-text-light-color {
color:#BFBFBF
}
.zs-highlight-box .zs-text-highlight-color {
color:#FFF0B5
}
/***************************** START: SOCIAL ICONS SPRITE *****************************/
.themeSocialIconContainer {
margin: 10px 0;
text-align: center;
}
.zs-socialicon-email,.zs-socialicon-facebook,.zs-socialicon-flickr,.zs-socialicon-googleplus,.zs-socialicon-linkedin,.zs-socialicon-pinterest,.zs-socialicon-rss,.zs-socialicon-twitter,.zs-socialicon-youtube {
    background:url('images/zs-socialicon-sprite.png') no-repeat top left; width:30px; height:30px; display: inline-block;
margin:3px 3px 0;
}
.zs-socialicon-email {
    background-position:0 -0px;
}
.zs-socialicon-facebook {
    background-position:0 -30px;
}
.zs-socialicon-flickr {
    background-position:0 -60px;
}
.zs-socialicon-googleplus {
    background-position:0 -90px;
}
.zs-socialicon-linkedin {
    background-position:0 -120px;
}
.zs-socialicon-pinterest {
    background-position:0 -150px;
}
.zs-socialicon-rss {
    background-position:0 -180px;
}
.zs-socialicon-twitter {
    background-position:0 -210px;
}
.zs-socialicon-youtube {
    background-position:0 -240px;
}
/*****************************   END: SOCIAL ICONS SPRITE *****************************/
 